[ Identification | Description | Input parameters | Links ]

# The `Vertical_T0a` Component

## Identification

- Site:
- Author: Garrett Granroth
- Origin: SNS Oak Ridge,TN
- Date: 2 NOV 2004

## Description

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
len |  | length of slot (m) |  |
w1 |  | center width (m) |  |
w2 |  | edgewidth |  |
nu |  | frequency (Hz) |  |
delta |  | time from edge of chopper to center Phase angle (sec) |  |
tc |  | time when desired neutron is at the center of the chopper (sec) |  |
ymin |  | Lower y bound (m) |  |
ymax |  | Upper y bound (m) |  |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Vertical_T0a.comp`.

[ Identification | Description | Input parameters | Links ]